@charset "UTF-8";
@media screen and (min-width: 768px),print {
.seo_bread_list{position: absolute;bottom: 0;left: 0;}
#contentsmain {margin: 0 auto 145px;position: relative;background: url('../images/ibuki_mh/contentsmain-back01.png')no-repeat top center;}
#contentsmain .ttl-Box {margin: 0 auto 35px;position: relative;width: 1100px;padding: 277px 0 333px;}
#contentsmain .ttl-Box h1 {position: relative;left: -17px;}
#contentsmain .ttl-Box h1 span{  }
#contentsmain .ttl-Box h1 img {  }
#contentsmain .ttl-Box span.inicon {display: block;line-height: 1;position: absolute;bottom: 20px;right: 0;}
#contentsmain .ttl-Box span.inicon img {  }
#contentsmain .inner-Box {margin: 0 auto;position: relative;width: 990px;}
#contentsmain .inner-Box h2 {margin-bottom: 55px;position: relative;font-size: 20px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box ul li {  }
#contentsmain .inner-Box ul li:nth-child(2) {margin-right: 0px;position: relative;right: -30px;}
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li a {  }
#contentsmain .inner-Box ul li a:hover {  }


#contents01 {margin: 0 auto 160px;position: relative;background: url('../images/ibuki_mh/contents01-back01.png')no-repeat top center;padding: 95px 0 0;}
#contents01 h2 {margin-bottom: 75px;position: relative;font-size: 24px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box {margin: 0 auto 60px;position: relative;max-width: 1400px;}
#contents01 .inner-Box h3 {position: absolute;top: -180px;left: 180px;z-index: 3;}
#contents01 .inner-Box h3 span{  }
#contents01 .inner-Box h3 img {  }
#contents01 .inner-Box figure.photo {position: relative;top: 0;left: 0;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box2 {margin: 0 auto 105px;position: relative;width: 1040px;padding: 21px 0 0;}
#contents01 .inner-Box2 p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 figure.photo {position: absolute;top: 0;right: 0;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box3 {margin: 0 auto;position: relative;background: #F3F1EF;width: 1280px;padding: 61px 90px;}
#contents01 .inner-Box3 h3 {margin-bottom: 27px;position: relative;background: #C8A160;border-radius: 50px;width: 521px;text-align: center;color: #fff;font-size: 20px;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;padding: 9px;}
#contents01 .inner-Box3 p.dltext {margin-bottom: 16px;position: relative;padding: 0 0 0 108px;}
#contents01 .inner-Box3 p.dltext span {background: #FFF;width: 94px;height: 28px;display: block;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: center;position: absolute;top: -4px;left: 0;}
#contents01 .inBox {position: relative;border: 1px solid #222222;width: 370px;height: 182px;margin-top: 34px;padding: 18px 37px;margin-bottom: 48px;}
#contents01 .inBox table{font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: left;width: 100%;}
#contents01 .inBox table th {padding-bottom: 5.8px;width: 75%; position: relative;}
#contents01 .inBox table th::before{content: "";width: 1px;height: 16px;background: #333;position: absolute;right: 25px;top: 9px;}
#contents01 .inBox table td {text-align: left;}
#contents01 .mapBox {position: absolute;width: 469px;top: 60px;right: 130px;}
#contents01 .mapBox iframe{height: 317px;margin-bottom: 16px;}
#contents01 .mapBox span.mapicon {display: block;line-height: 1;position: absolute;top: 3px;left: -2px;}
#contents01 .mapBox span.mapicon img {  }
#contents01 .mapBox p.mtext {position: relative;font-size: 18px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 700;text-align: left;padding-left: 28px;}
#contents01 .photoBox {margin: 0 auto;position: relative;background: #FFF;}
#contents01 .photoBox figure.img {position: relative;top: 0;left: 0;}
#contents01 .photoBox figure.img img{  }

#contents02 {margin: 0 auto;position: relative;background: #F3F1EF;padding: 129px 0 0;}
#contents02 .ttl-Box {margin: 0 auto 59px;position: relative;width: 1280px;}
#contents02 .ttl-Box h2 {margin-bottom: 0px;position: relative;font-size: 36px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents02 .ttl-Box figure.pointimg {position: absolute;bottom: -59px;left: 50%;margin-left: 206px;}
#contents02 .ttl-Box figure.pointimg img{  }
#contents02 .inner-Box {margin: 0 auto 57px;position: relative;background: #FFF;width: 1280px;padding: 84px 90px 16px;}
#contents02 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents02 .inner-Box ul li {position: relative;width: 520px;margin-right: 60px;margin-bottom: 31px;}
#contents02 .inner-Box ul li:nth-child(2n) { margin-right: 0px; }
#contents02 .inner-Box span.point {display: block;line-height: 1;text-align: center;margin-bottom: 11px;position: z;}
#contents02 .inner-Box span.point img {  }
#contents02 .inner-Box h3 {margin-bottom: 26px;position: relative;font-size: 24px;line-height: 1.9;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents02 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 20px;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box p.text {margin-bottom: 30px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box figure.picon {position: absolute;top: 68px;left: -30px;z-index: 3;}
#contents02 .inner-Box figure.picon img{  }

#contents02 ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 auto;width: 990px;top: 63px;position: relative;z-index: 3;}
#contents02 ul.list li {  }
#contents02 ul.list li:nth-child(2) {margin-right: 0px;position: relative;right: -30px;}


#contents03 {margin: 0 auto 160px;position: relative;padding: 220px 0 0;width: 1100px;}
#contents03 .inner-Box { margin: 0 auto; position: relative; }
#contents03 .inner-Box h2 {margin-bottom: 24px;position: relative;font-size: 20px;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box h2 span.sp2 {  }
#contents03 .inner-Box h3 {margin-bottom: 125px;position: relative;font-size: 36px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box ul{display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contents03 .inner-Box ul li {position: relative;width: 350px;margin-right: 25px;background: #EAEACA;border-radius: 40px;padding: 62px 28px 0;}
#contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents03 .inner-Box ul li:nth-child(1) h4 {padding-top: 18px;margin-bottom: 39px;}
#contents03 .inner-Box figure.img {position: absolute;top: -63px;left: 50%;transform: translateX(-50%);}
#contents03 .inner-Box figure.img img{  }
#contents03 .inner-Box h4 {margin-bottom: 22px;position: relative;font-size: 20px;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box p.ltext {margin-bottom: 37px;position: relative;font-size: 16px;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 {margin: 0 auto;position: relative;background: #D5D7D0;padding: 100px 0 50px;}
#contents04 .inner-Box {margin: 0 auto;position: relative;width: 1280px;padding: 36px 110px;}
#contents04 .inner-Box figure.roll {position: absolute;top: -60px;left: 0;}
#contents04 .inner-Box figure.roll img{  }
.roll{ display:inline-block; animation:roll 50s linear infinite; transform-origin:center center; }

.roll img{ display:block; }
@keyframes roll{ 0%{transform:rotate(0deg);} 100%{transform:rotate(360deg);} }

#contents04 .inner-Box h2.pc {margin-bottom: 63px;position: relative;font-size: 32px;line-height: 1.4;letter-spacing: 0.05em;font-weight: 700;text-align: left;z-index: 3;margin-right: -30px;}
#contents04 .inner-Box h2.pc span {background: #fff;padding: 5px 3px 5px 21px;}
#contents04 .inner-Box h2.sp { margin-bottom: 0px; position: relative; }
#contents04 .inner-Box h2.sp span {  }
#contents04 .inner-Box figure.photo {position: absolute;top: 0;right: 0;z-index: 0;}
#contents04 .inner-Box figure.photo img{  }
#contents04 .inner-Box ul{width: 500px;height: 330px;background: #fff;padding: 26px 40px;margin-bottom: 50px;}
#contents04 .inner-Box ul li {position: relative;border-bottom: #222 1px dotted;margin-bottom: 20.4px;}
#contents04 .inner-Box ul li:nth-child(3n) { margin-right: 0px; }
#contents04 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 0;left: 20px;}
#contents04 .inner-Box span.ch img {  }
#contents04 .inner-Box p.ltext {margin-bottom: 10px;position: relative;font-size: 16px;line-height: 1.8;letter-spacing: 0.05em;font-weight: 400;text-align: left;padding: 0 0 0 76px;}
#contents04 .inner-Box h3.pc {margin-bottom: 0px;position: relative;font-size: 26px;line-height: 1;letter-spacing: 0.05em;font-weight: 700;text-align: center;color: #fff;}
#contents04 .inner-Box h3.pc span {display: inline-block;background: #4B4035;padding: 16px 9px;margin-bottom: 10px;}
#contents04 .inner-Box h3.sp { margin-bottom: 0px; position: relative; }
#contents04 .inner-Box h3.sp span {  }



}

@media screen and (max-width: 767px) {


.seo_bread_list,.seo_bread_list a{position: relative;bottom: 0;left: 0.7vw;color: #fff;}
#contentsmain {margin: 0 auto 10.72vw;position: relative;background: url('../images/ibuki_mh/sp-contentsmain-back01.png')no-repeat top center;background-size: 100% auto;}
#contentsmain .ttl-Box {margin: 0 auto -7.55vw;position: relative;padding: 4.71vw 2.6vw;}
#contentsmain .ttl-Box h1 {position: relative;left: 0vw;margin-right: 4.8vw;top: 0.5vw;margin-bottom: 70vw;}
#contentsmain .ttl-Box h1 span{  }
#contentsmain .ttl-Box h1 img {  }
#contentsmain .ttl-Box span.inicon {display: block;line-height: 1;position: absolute;bottom: 11.03vw;left: 2vw;width: 37.4vw;}
#contentsmain .ttl-Box span.inicon img {  }
#contentsmain .inner-Box {margin: 0 4vw;position: relative;}
#contentsmain .inner-Box h2 {margin-bottom: 6.39vw;position: relative;font-size: 4.3vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contentsmain .inner-Box ul.list {display: -webkit-box; display: -moz-flex; display: -ms-flex; display: -o-flex; display: -ms-flexbox; display: flex; -webkit-box-lines: multiple; -moz-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
#contentsmain .inner-Box ul li {margin-bottom: 24px;}
#contentsmain .inner-Box ul li:nth-child(2) {margin-right: 0.0vw;position: relative;right: 0vw;}
#contentsmain .inner-Box ul li figure {  }
#contentsmain .inner-Box ul li a {  }
#contentsmain .inner-Box ul li a:hover {  }


#contents01 {margin: 0 auto 18.65vw;position: relative;background: url('../images/ibuki_mh/sp-contents01-back01.png')no-repeat top center;padding: 9.05vw 0 0;background-size: 100% auto;}
#contents01 h2 {margin-bottom: 11.22vw;position: relative;font-size: 4.3vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inner-Box {margin: 0 auto 1.19vw;position: relative;}
#contents01 .inner-Box h3 {position: absolute;top: -7.2vw;left: 8.18vw;z-index: 3;width: 20.2vw;}
#contents01 .inner-Box h3 span{  }
#contents01 .inner-Box h3 img {  }
#contents01 .inner-Box figure.photo {position: relative;top: 0;left: 0;}
#contents01 .inner-Box figure.photo img{  }
#contents01 .inner-Box2 {margin: 0 auto 12.66vw;position: relative;padding: 5.07vw 8vw 0;}
#contents01 .inner-Box2 p.text {margin-bottom: 7.85vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents01 .inner-Box2 figure.photo {position: relative;top: -1.7vw;right: 0;}
#contents01 .inner-Box2 figure.photo img{  }
#contents01 .inner-Box3 {position: relative;background: #F3F1EF;padding: 9.7vw 4vw;}
#contents01 .inner-Box3 h3 {margin-bottom: 6.52vw;position: relative;background: #C8A160;border-radius: 12.08vw;text-align: center;color: #fff;font-size: 4.83vw;line-height: 1.7;letter-spacing: 0.05em;font-weight: 700;padding: 2.17vw;}
#contents01 .inner-Box3 p.dltext {margin-bottom: 3.86vw;position: relative;padding: 0 0 0 23.09vw;margin-left: 3.7vw;}
#contents01 .inner-Box3 p.dltext span {background: #FFF;width: 19.11vw;height: 6.76vw;display: block;position: absolute;top: -0.9vw;left: 0;font-size: 3.4vw;line-height: 2.3;letter-spacing: 0.05em;font-weight: 500;text-align: center;}
#contents01 .inBox {position: relative;border: 0.24vw solid #222222;height: 43.96vw;padding: 4.35vw 7.74vw;margin: 7.6vw 4.2vw 7.69vw;}
#contents01 .inBox table{font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 500;text-align: left;width: 100%;}
#contents01 .inBox table th {padding-bottom: 1.4vw;width: 77.9%;position: relative;}
#contents01 .inBox table th::before{content: "";width: 0.24vw;height: 3.86vw;background: #333;position: absolute;right: 6.04vw;top: 2.17vw;}
#contents01 .inBox table td {text-align: left;}
#contents01 .mapBox {position: relative;padding: 0 4vw;margin-bottom: 8.6vw;}
#contents01 .mapBox iframe{height: 56.57vw;margin-bottom: 1.86vw;}
#contents01 .mapBox span.mapicon {display: block;line-height: 1;position: absolute;top: 0.42vw;left: 0.2vw;width: 4.6vw;}
#contents01 .mapBox span.mapicon img {width: 100%;}
#contents01 .mapBox p.mtext {position: relative;padding-left: 6.76vw;font-size: 3.9vw;line-height: 2.1;letter-spacing: 0.05em;font-weight: 700;text-align: left;}
#contents01 .photoBox {position: relative;background: #FFF;}
#contents01 .photoBox figure.img {position: relative;top: 0;left: 0;}
#contents01 .photoBox figure.img img{  }

#contents02 {position: relative;background: #F3F1EF;padding: 9.36vw 0 1vw;}
#contents02 .ttl-Box {margin: 0 auto 6.05vw;position: relative;}
#contents02 .ttl-Box h2 {margin-bottom: 0.0vw;position: relative;font-size: 5.3vw;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents02 .ttl-Box figure.pointimg {position: absolute;bottom: -5.9vw;right: 6vw;width: 17vw;}
#contents02 .ttl-Box figure.pointimg img{  }
#contents02 .inner-Box {margin: 0 4.1vw 13.77vw;position: relative;background: #FFF;padding: 7.8vw 3.9vw 3.9vw;}
#contents02 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin-bottom: -9vw;}
#contents02 .inner-Box ul li {position: relative;margin-bottom: 4.39vw;}
#contents02 .inner-Box ul li:nth-child(2n) { margin-right: 0.0vw; }
#contents02 .inner-Box span.point {display: block;line-height: 1;text-align: center;margin-bottom: 2.46vw;}
#contents02 .inner-Box span.point img {width: auto;height: 2.7vw;}
#contents02 .inner-Box h3 {margin-bottom: 4.38vw;position: relative;font-size: 4.8vw;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents02 .inner-Box figure.photo {position: relative;top: 0;left: 0;margin-bottom: 3.63vw;}
#contents02 .inner-Box figure.photo img{  }
#contents02 .inner-Box p.text {margin-bottom: 7.25vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents02 .inner-Box figure.picon {position: absolute;top: 13.43vw;left: -5vw;z-index: 3;width: 24vw;}
#contents02 .inner-Box figure.picon img{  }

#contents02 ul.list {display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw -60.6vw;top: 15.22vw;position: relative;}
#contents02 ul.list li {margin-bottom: 3.9vw;}
#contents02 ul.list li:nth-child(2) {margin-right: 0.0vw;position: relative;right: 0vw;}


#contents03 {margin: 0 auto;position: relative;padding: 89.24vw 0 0;}
#contents03 .inner-Box {margin: 0 4vw -1vw;position: relative;}
#contents03 .inner-Box h2 {margin-bottom: 5.8vw;position: relative;font-size: 4.3vw;line-height: 1.9;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box h2 span.sp2 {  }
#contents03 .inner-Box h3 {margin-bottom: 20.19vw;position: relative;font-size: 5.8vw;line-height: 1.6;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box ul{display: -webkit-box;display: -moz-flex;display: -ms-flex;display: -o-flex;display: -ms-flexbox;display: flex;-webkit-box-lines: multiple;-moz-box-lines: multiple;-ms-flex-wrap: wrap;flex-wrap: wrap;margin: 0 4vw;}
#contents03 .inner-Box ul li {position: relative;background: #EAEACA;border-radius: 9.66vw;padding: 14.98vw 6.76vw 0;margin-bottom: 15.3vw;}
#contents03 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents03 .inner-Box ul li:nth-child(1) h4 {/* padding-top: 4.35vw; *//* margin-bottom: 9.42vw; */}
#contents03 .inner-Box figure.img {position: absolute;top: -10.9vw;left: 50%;transform: translateX(-50%);width: 22vw;}
#contents03 .inner-Box figure.img img{  }
#contents03 .inner-Box h4 {margin-bottom: 3.31vw;position: relative;font-size: 4.3vw;line-height: 1.8;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents03 .inner-Box p.ltext {margin-bottom: 8.94vw;position: relative;font-size: 3.86vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}

#contents04 {position: relative;background: #D5D7D0;padding: 13.75vw 0 10.28vw;}
#contents04 .inner-Box {margin: 0;position: relative;}
#contents04 .inner-Box figure.roll {position: absolute;top: -6vw;right: 4vw;width: 57.7vw;}
#contents04 .inner-Box figure.roll img{  }
.roll{ display:inline-block; animation:roll 50s linear infinite; transform-origin:center center; }

.roll img{ display:block; }
@keyframes roll{ 0%{transform:rotate(0deg);} 100%{transform:rotate(360deg);} }

#contents04 .inner-Box h2 {margin-bottom: 7.52vw;position: relative;z-index: 3;margin-right: 0vw;font-size: 5.8vw;line-height: 1;letter-spacing: 0.05em;font-weight: 700;text-align: left;margin-left: 8vw;}
#contents04 .inner-Box h2 span {background: #fff;padding: 2.21vw 2.72vw 2.91vw 3.07vw;display: inline-block;margin-bottom: 1.2vw;}
#contents04 .inner-Box figure.photo {position: relative;top: 0;right: 0;z-index: 0;margin-bottom: -4.7vw;}
#contents04 .inner-Box figure.photo img{  }
#contents04 .inner-Box ul{background: #fff;padding: 6.08vw 4.26vw 1.78vw 4.26vw;margin: 0 4vw 9.08vw;z-index: 3;position: relative;}
#contents04 .inner-Box ul li {position: relative;border-bottom: #222 0.34vw dotted;margin-bottom: 4.93vw;}
#contents04 .inner-Box ul li:nth-child(3n) { margin-right: 0.0vw; }
#contents04 .inner-Box span.ch {display: block;line-height: 1;position: absolute;top: 0vw;left: 2.83vw;width: 6.5vw;}
#contents04 .inner-Box span.ch img {width: 100%;}
#contents04 .inner-Box p.ltext {margin-bottom: 2.42vw;position: relative;padding: 0 0 0 13.16vw;font-size: 3.4vw;line-height: 2.0;letter-spacing: 0.05em;font-weight: 400;text-align: left;}
#contents04 .inner-Box h3 {margin-bottom: 0.0vw;position: relative;color: #fff;font-size: 4.8vw;line-height: 1;letter-spacing: 0.05em;font-weight: 700;text-align: center;}
#contents04 .inner-Box h3 span {display: inline-block;background: #4B4035;padding: 2.56vw 1.47vw;margin-bottom: 1.32vw;}






}